@charset "utf-8";
/* CSS Document */

.titulo_principal{
	font-family:Open Sans, Geneva, sans-serif;
	font-size:18px;
	color:#F00;
	padding-top:20px;
	text-decoration:none;
	text-align: left;
}

.assinatura{
	font-family:Open Sans, Geneva, sans-serif;
	font-size:9px;
	color: #FDFDFD;
}

.fonte_principal{
	font-family:Open Sans, Geneva, sans-serif;
	font-size:14px;
	color: #FFFFFFF;
}

.fonte_titulo{
	font-family: Open Sans, Geneva, sans-serif;
	font-size:14px;
}

.divFundo{
	background-color: #223360;	
	width: 590px;
	border: 1px;
}

.titulo{
font-family: Open Sans, Geneva, sans-serif;
font-size:13px;
}

TBODY{
font-family: Open Sans, Geneva, sans-serif;
font-size:12px;
}


